# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: ldapauth.html
onlinehelp.doc=ldapauth.html
#EN: Authentication Modules
authentication=\u9a8c\u8bc1\u6a21\u5757
#EN: LDAP
iplanet-am-auth-ldap-service-description=LDAP

#EN: Unknown LDAP exception.
LDAPex=\u672a\u77e5\u7684 LDAP \u5f02\u5e38\u3002
#EN: Both user ID and password are required.
UPerror=\u7528\u6237 ID \u548c\u53e3\u4ee4\u90fd\u662f\u5fc5\u9700\u7684\u3002
#EN: Class not found. Check the class path.
classpathError=\u627e\u4e0d\u5230\u7c7b\u3002\u8bf7\u68c0\u67e5\u7c7b\u8def\u5f84\u3002
#EN: Invalid user ID and password. Try again.
InvalidUP=\u7528\u6237 ID \u548c\u53e3\u4ee4\u65e0\u6548\u3002\u8bf7\u91cd\u8bd5\u3002
#EN: User ID not found.
NoUser=\u627e\u4e0d\u5230\u7528\u6237 ID\u3002
#EN: Server cannot be contacted.
NoServer=\u65e0\u6cd5\u8054\u7cfb\u670d\u52a1\u5668\u3002
#EN: Naming error has occurred.
Naming=\u51fa\u73b0\u547d\u540d\u9519\u8bef\u3002
#EN: Password expires in: {0}
PasswordExp=\u53e3\u4ee4\u5728 {0} \u540e\u5230\u671f
#EN: Password must be reset.
PasswordReset=\u5fc5\u987b\u91cd\u7f6e\u53e3\u4ee4\u3002
#EN: The password and the confirm password do not match.
PasswdMismatch=\u53e3\u4ee4\u548c\u786e\u8ba4\u53e3\u4ee4\u4e0d\u5339\u914d\u3002
#EN: Username and password must be different. Try again.
UPsame=\u7528\u6237\u540d\u548c\u53e3\u4ee4\u4e0d\u80fd\u76f8\u540c\u3002\u8bf7\u91cd\u8bd5\u3002
#EN: The password you entered must is invalid.
PInvalid=\u8f93\u5165\u7684\u53e3\u4ee4\u65e0\u6548\u3002
#EN: The password must be different. Try again.
PasswdSame=\u53e3\u4ee4\u4e0d\u80fd\u76f8\u540c\u3002\u8bf7\u91cd\u8bd5\u3002
#EN: Password does not meet minimum length or age requirements.
PasswdMinChars=\u53e3\u4ee4\u4e0d\u7b26\u5408\u6700\u5c0f\u957f\u5ea6\u6216\u6700\u77ed\u4f7f\u7528\u671f\u9650\u7684\u8981\u6c42\u3002
#EN: Primary LDAP Server
a101=\u4e3b LDAP \u670d\u52a1\u5668
#EN: Format: local server name | server:port<br>When entering multiple entries, each entry must be prefixed with a local server name.
a101.help=\u683c\u5f0f\uff1a\u672c\u5730\u670d\u52a1\u5668\u540d\u79f0 | \u670d\u52a1\u5668:\u7aef\u53e3<br>\u8f93\u5165\u591a\u4e2a\u6761\u76ee\u65f6\uff0c\u6bcf\u4e2a\u6761\u76ee\u524d\u5fc5\u987b\u52a0\u4e0a\u672c\u5730\u670d\u52a1\u5668\u540d\u79f0\u4f5c\u4e3a\u524d\u7f00\u3002
#EN: Secondary LDAP Server
a102=\u6b21 LDAP \u670d\u52a1\u5668
#EN: Format: local server name | server:port<br>When entering multiple entries, each entry must be prefixed with a local server name.
a102.help=\u683c\u5f0f\uff1a\u672c\u5730\u670d\u52a1\u5668\u540d\u79f0 | \u670d\u52a1\u5668:\u7aef\u53e3<br>\u8f93\u5165\u591a\u4e2a\u6761\u76ee\u65f6\uff0c\u6bcf\u4e2a\u6761\u76ee\u524d\u5fc5\u987b\u52a0\u4e0a\u672c\u5730\u670d\u52a1\u5668\u540d\u79f0\u4f5c\u4e3a\u524d\u7f00\u3002
#EN: DN to Start User Search
a103=\u8d77\u59cb\u7528\u6237\u641c\u7d22\u7684 DN
#EN: Format: servername | search DN<br>When entering multiple entries,each entry must be prefixed with a local server name.
a103.help=\u683c\u5f0f\uff1a\u670d\u52a1\u5668\u540d\u79f0 | \u641c\u7d22 DN<br>\u8f93\u5165\u591a\u4e2a\u6761\u76ee\u65f6\uff0c\u6bcf\u4e2a\u6761\u76ee\u524d\u5fc5\u987b\u52a0\u4e0a\u672c\u5730\u670d\u52a1\u5668\u540d\u79f0\u4f5c\u4e3a\u524d\u7f00\u3002
#EN: DN for Root User Bind
a104=Root \u7528\u6237\u7ed1\u5b9a\u7684 DN
#EN: Password for Root User Bind
a105=Root \u7528\u6237\u7ed1\u5b9a\u53e3\u4ee4
#EN: Attribute Used to Retrieve User Profile
a106=\u7528\u4e8e\u68c0\u7d22\u7528\u6237\u914d\u7f6e\u6587\u4ef6\u7684\u5c5e\u6027
#EN: Attributes Used to Search for a User to be Authenticated
a107=\u7528\u4e8e\u641c\u7d22\u8981\u8fdb\u884c\u9a8c\u8bc1\u7684\u7528\u6237\u7684\u5c5e\u6027
#EN: The attributes specified in this list form the LDAP search filter.
a107.help=\u6b64\u5217\u8868\u4e2d\u6307\u5b9a\u7684\u5c5e\u6027\u5f62\u6210 LDAP \u641c\u7d22\u8fc7\u6ee4\u5668\u3002
#EN: User Search Filter
a108=\u7528\u6237\u641c\u7d22\u8fc7\u6ee4\u5668
#EN: Search Scope
a109=\u641c\u7d22\u8303\u56f4
#EN: The level in the Directory Server that will be searched for a matching user profile.
a109.help=\u5c06\u5728 Directory Server \u4e2d\u641c\u7d22\u5339\u914d\u7684\u7528\u6237\u914d\u7f6e\u6587\u4ef6\u7684\u7ea7\u522b\u3002
#EN: Enable SSL Access to LDAP Server
a110=\u5bf9 LDAP \u670d\u52a1\u5668\u542f\u7528 SSL \u8bbf\u95ee
#EN: Return User DN to Authenticate
a111=\u8fd4\u56de\u7528\u6237 DN \u4ee5\u8fdb\u884c\u9a8c\u8bc1
## Note level should have the highest
## number for i18N key since it should
## be the last attribute when viewed in
## the adminconsole
#EN: Authentication Level
a500=\u9a8c\u8bc1\u7ea7\u522b
#EN: LDAP Server Check Interval
a113=LDAP \u670d\u52a1\u5668\u68c0\u67e5\u95f4\u9694
#EN: Number of minutes per interval.
a113.help=\u6bcf\u4e2a\u95f4\u9694\u7684\u5206\u949f\u6570\u3002
#EN: User Creation Attributes
a114=\u7528\u6237\u521b\u5efa\u5c5e\u6027
#EN: Format: attr1|externalattr1
a114.help=\u683c\u5f0f\uff1aattr1|externalattr1
#EN: Account is locked or not activated. Unlock or activate the account to continue.
AcctInactive=\u5e10\u6237\u88ab\u9501\u5b9a\u6216\u672a\u6fc0\u6d3b\u3002\u8bf7\u89e3\u9664\u9501\u5b9a\u6216\u6fc0\u6d3b\u5e10\u6237\u4ee5\u7ee7\u7eed\u3002
#EN: Inappropriate Authentication.
InappAuth=\u9a8c\u8bc1\u4e0d\u6070\u5f53\u3002
#EN: User not found.
noUserMatchFound=\u627e\u4e0d\u5230\u7528\u6237\u3002
#EN: Multiple matches found for this user. Contact your system administrator to fix the problem.
multipleUserMatchFound=\u4e3a\u8be5\u7528\u6237\u627e\u5230\u591a\u4e2a\u5339\u914d\u9879\u3002\u8bf7\u8054\u7cfb\u7cfb\u7edf\u7ba1\u7406\u5458\u4ee5\u89e3\u51b3\u8be5\u95ee\u9898\u3002
#EN: No secondary server provided.
Nosecserver=\u6ca1\u6709\u63d0\u4f9b\u8f85\u52a9\u670d\u52a1\u5668\u3002

#EN: OBJECT
choiceObject=\u5bf9\u8c61
#EN: ONELEVEL
choiceOneLevel=\u4e00\u7ea7
#EN: SUBTREE
choiceSubTree=\u5b50\u6811

#EN: Invalid host name.
HostInvalid=\u4e3b\u673a\u540d\u65e0\u6548\u3002
#EN: Unknown host {0}.
HostUnknown=\u4e3b\u673a {0} \u672a\u77e5\u3002
#EN: Invalid search base.
SchBaseInvalid=\u65e0\u6548\u7684\u641c\u7d22\u4f9d\u636e\u3002
#EN: Invalid user password.
PwdInvalid=\u7528\u6237\u53e3\u4ee4\u65e0\u6548\u3002
#EN: Connection failed.
FConnect=\u8fde\u63a5\u5931\u8d25\u3002
#EN: Invalid credentials.
CredInvalid=\u8bc1\u4e66\u65e0\u6548\u3002
#EN: User does not exist :
UsrNotExist=\u7528\u6237\u4e0d\u5b58\u5728\uff1a
#EN: Authentication failed.
FAuth=\u9a8c\u8bc1\u5931\u8d25\u3002
#EN: User naming attribute is null.
UNAttr=\u7528\u6237\u547d\u540d\u5c5e\u6027\u4e3a Null\u3002
#EN: User search attribute must have at least one value.
USchAttr=\u7528\u6237\u641c\u7d22\u5c5e\u6027\u5fc5\u987b\u81f3\u5c11\u6709\u4e00\u4e2a\u503c\u3002
#EN: days
days=\u5929
#EN: hrs
hours=\u5c0f\u65f6
#EN: mns
minutes=\u5206\u949f
#EN: sec
seconds=\u79d2\u949f
